import type { Exercise } from "@/types/course";

export const exercise: Exercise = {
    id: "46b62b66-1ef7-41b9-94aa-d204b7790ee0",
    title: "Arrêt et stationnement (3)",
    description: "Description pour Arrêt et stationnement (3)",
    chapterId: "H. Arrêt et stationnement",
    lessonId: "Arrêt et stationnement (3)",
    questions: [
        {
            qid: "q1",
            question: "Vous n’avez pas de carte pour personnes handicapées valable dans la voiture.\nÀ cet endroit, vous ...\n\nA. ... pouvez vous arrêter.\nB. ... pouvez vous arrêter et stationner.\nC. ... ne pouvez ni vous arrêter ni stationner.",
            correct_answer: "a",
            explanation: "LEÇON 26 – ‘Arrêt et stationnement’.\nEmplacement de stationnement réservé aux personnes handicapées. Mais vous pouvez vous arrêter.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/22.jpg"
        },
        {
            qid: "q2",
            question: "Votre voiture fonctionne au gaz. Pouvez-vous vous arrêter ici pour faire sortir quelqu'un?",
            correct_answer: "oui",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/29.jpg"
        },
        {
            qid: "q3",
            question: "Parcmètre / Disque de stationnement.\nCombien de temps pouvez-vous stationner (sauf indication contraire)?\n\nA. 1 heure.\nB. 1,5 heure.\nC. 2 heures.",
            correct_answer: "c",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/25.jpg"
        },
        {
            qid: "q4",
            question: "Pouvez-vous stationner une motocyclette dans ces emplacements?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux motocyclettes, aux voitures, voitures mixtes et minibus.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/20.jpg"
        },
        {
            qid: "q5",
            question: "Au-delà de ce panneau, pouvez-vous vous arrêter pour laisser monter un passager ?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux camionnettes et camions.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/2.jpg"
        },
        {
            qid: "q6",
            question: "Vous voyez ce panneau de signalisation.\nest-il permis de garer une moto ici?",
            correct_answer: "oui",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/36.jpg"
        },
        {
            qid: "q7",
            question: "Une voiture peut-elle stationner devant ce panneau ?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nFlèche vers le haut et vers le bas : l’interdiction est applicable de part et d’autre du panneau.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/12.jpg"
        },
        {
            qid: "q8",
            question: "Ce signal signifie que vous pouvez choisir librement de stationner sur l’accotement ou sur la chaussée.",
            correct_answer: "non",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement obligatoire en partie sur l’accotement ou la chaussée.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/24.jpg"
        },
        {
            qid: "q9",
            question: "Quelles voitures peuvent stationner au-delà?\n\nA. Les voitures électriques.\nB. Les voitures électriques et de gaz",
            correct_answer: "a",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.   \nSeules les voitures électriques.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/27.jpg"
        },
        {
            qid: "q10",
            question: "Pouvez-vous stationner une voiture au-delà de ce panneau ?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nM.M.A. max. 3,5 ton.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/5.jpg"
        },
        {
            qid: "q11",
            question: "Où est-il permis de se garer sous un pont ?\n\nA. Uniquement sur la chaussée.\nB. Sur le bas-côté du sol à côté de la chaussée.\nC. Vous n’êtes pas autorisé à vous garer.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/32.jpg"
        },
        {
            qid: "q12",
            question: "Seules les remorques et les caravanes peuvent être stationnées au-delà de ce panneau. \n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement obligatoire sur l’accotement ou sur le trottoir.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/4.jpg"
        },
        {
            qid: "q13",
            question: "Vous voyez ce panneau de signalisation.\nEst-il permis de garer un camping-car ?",
            correct_answer: "non",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/35.jpg"
        },
        {
            qid: "q14",
            question: "Le conducteur de cyclomoteur peut-il stationner à cet endroit?",
            correct_answer: "non",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux motocyclettes, aux voitures, voitures mixtes et minibus.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/1.jpg"
        },
        {
            qid: "q15",
            question: "Les riverains de cette route doivent-ils aussi utilisez le disque de stationnement?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/18.jpg"
        },
        {
            qid: "q16",
            question: "Le camion peut-il stationner à cet endroit?",
            correct_answer: "non",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux motocyclettes, aux voitures, voitures mixtes et minibus.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/10.jpg"
        },
        {
            qid: "q17",
            question: "Les motocyclettes et véhicules ayant une M.M.A. de maximum 3,5 tonnes peuvent stationner au-delà de ce panneau.\n\nA. Vrai.\nB. Faux.",
            correct_answer: "b",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux motocyclettes.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/6.jpg"
        },
        {
            qid: "q18",
            question: "Pouvez-vous stationner une voiture au-delà de ce panneau?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux motocyclettes, aux voitures, voitures mixtes et minibus.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/17.jpg"
        },
        {
            qid: "q19",
            question: "Une voiture en panne peu rester pendant maximum (…) heures sur la voie publique.",
            correct_answer: "24",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nUne voiture en panne ne peut pas rester sur la voie publique plus de 24 heures.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/11.jpg"
        },
        {
            qid: "q20",
            question: "Combien de temps un véhicule publicitaire peut-il rester immobile sur la voie publique ? (…) heures.",
            correct_answer: "3",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nUn véhicule publicitaire peut rester un maximum de 3 heures sur la voie publique.",
            suggestion: "input text",
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/23.jpg"
        },
        {
            qid: "q21",
            question: "La voiture bleue est-elle bien stationnée ?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement obligatoire sur la chaussée.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/16.jpg"
        },
        {
            qid: "q22",
            question: "Vous avez garé votre voiture.\nPouvez-vous envoyer un message avec votre téléphone portable ?",
            correct_answer: "oui",
            explanation: "",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/33.jpg"
        },
        {
            qid: "q23",
            question: "Pouvez-vous stationner une voiture au-delà de ce panneau?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement autorisé.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/8.jpg"
        },
        {
            qid: "q24",
            question: "Pouvez-vous attendre quelques instants l’arrivée du bus scolaire dans votre voiture au-delà de ce panneau ?",
            correct_answer: "non",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nStationnement réservé aux autocars.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/19.jpg"
        },
        {
            qid: "q25",
            question: "Le parcomètre est en panne.\nQue faites-vous? \n\nA. Vous cherchez un autre emplacement de stationnement.\nB. Vous stationnez gratis.\nC. Vous placez votre disque de stationnement.",
            correct_answer: "c",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nVous placez votre disque de stationnement.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/3.jpg"
        },
        {
            qid: "q26",
            question: "Il est 11 heures.\nOù placez-vous la flèche sur le disque de stationnement?\n\nA. Sur la ligne entre 10 et 11.\nB. Sur 11h.\nC. Sur la ligne entre 11 et 12.",
            correct_answer: "c",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nLa flèche du disque doit être placée sur le trait qui suit l’heure d’arrivée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/7.jpg"
        },
        {
            qid: "q27",
            question: "Après avoir stationné pendant l’examen pratique, vous oubliez de tirer le frein à main.\n\nA. L’examinateur n’en tient pas compte.\nB. Vous devrez repasser l’examen.",
            correct_answer: "b",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nVous devrez repasser l’examen.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/9.jpg"
        },
        {
            qid: "q28",
            question: "Vous vous arrêtez pendant l’examen pratique pour sortir, mais vous ne mettez pas le frein à main.\n\nA. L’examinateur ne s’en soucie pas.\nB. Vous devez repasser l’examen.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/34.jpg"
        },
        {
            qid: "q29",
            question: "Il est exactement midi lorsque vous voulez placer votre disque de stationnement.\nVous mettez la flèche de votre disque sur... \n\nA. ... 12h.\nB. ... 12h15.\nC. ... 12h30.",
            correct_answer: "c",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nLa flèche du disque doit être placée sur le trait qui suit l’heure d’arrivée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/21.jpg"
        },
        {
            qid: "q30",
            question: "Pouvez-vous vous arrêter au-delà de ce panneau pour laisser descendre quelqu’un?",
            correct_answer: "oui",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nFleche vers le haut : l’interdiction commence après le panneau.",
            suggestion: [
                "oui",
                "non"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/15.jpg"
        },
        {
            qid: "q31",
            question: "Quand devez-vous placer votre disque de stationnement dans une zone bleue ? \n\nA. Du lundi au samedi de 09h00 à 18h00.\nB. Du lundi au samedi de 09h00 à 19h00.\nC. Du lundi au vendredi de 09h00 à 19h00.",
            correct_answer: "a",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nLa flèche du disque doit être placée sur le trait qui suit l’heure d’arrivée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/13.jpg"
        },
        {
            qid: "q32",
            question: "Offrir un véhicule à la vente sur la voie publique...\n\nA. ... est interdit.\nB. ... est autorisé.\nC. ... est autorisé pour une durée maximale de 24 heures au même endroit.",
            correct_answer: "a",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nIl est interdit d’offrir à la vente un véhicule sur la voie publique.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/14.jpg"
        },
        {
            qid: "q33",
            question: "Combien de minutes pouvez-vous stationner?\n\nA. Un maximum de 15 minutes.\nB. Un maximum de 20 minutes.\nC. Un maximum de 30 minutes.",
            correct_answer: "a",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.  .  \nUne durée maximale de stationnement différent peut être mentionnée.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/26.jpg"
        },
        {
            qid: "q34",
            question: "Combien de temps la voiture rouge peut-elle être garée à cet endroit?\n\nA. Maximum 30 minutes.\nB. Plus de deux heures.",
            correct_answer: "b",
            explanation: "LEÇON 27 – ‘Arrêt et stationnement’.\nLa limite de temps commence seulement à partir du panneau, parce que la flèche pointe vers le haut.",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/28.jpg"
        },
        {
            qid: "q35",
            question: "Une place de parking pour voitures électriques avec borne de recharge.\nPouvez-vous y garer votre voiture électrique?\n\nA. Oui.\nB, Oui, mais la voiture doit être connectée avec la borne de recharge.",
            correct_answer: "b",
            explanation: "LEÇON 27 - «Parking 3».\nLa législation stipule que la voiture électrique doit effectivement se recharger!",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/30.jpg"
        },
        {
            qid: "q36",
            question: "Stationnement en alternance bimensuel.\nQue devez-vous prendre en compte ?\n\nA. Seulement avec la date.\nB. Avec la date et avec les numéros de maison.",
            correct_answer: "b",
            explanation: "",
            suggestion: [
                "A",
                "B",
                "C"
            ],
            image_url: "https://examen.gratisrijbewijsonline.be/afbeeldingen/91/31.jpg"
        }
    ]
};
